/* ::::: http://aasgroup.net/sandbox/wp-content/themes/the-scroll/style.css ::::: */

* { margin: 0px; }
html, body { height: 100%; }
.wrapper { min-height: 100%; height: auto ! important; margin: 0px auto -200px; }
.push { height: 200px; clear: both; }
p { margin-bottom: 1em; }
body { margin: 0px; background: rgb(35, 0, 0) none repeat scroll 0% 0%; }
h1, h2, h3, h4 { margin: 0px; }
img { border: 0px none; }
.clear { clear: both; height: 0px; overflow: hidden; }
#page { margin: 0px auto; width: 980px; background: transparent url('page.jpg') repeat-y scroll 0% 0%; }
#page-top { width: 980px; background: transparent url('page_top.jpg') no-repeat scroll 0% 0%; }
#page-bottom { width: 980px; min-height: 990px; background: transparent url('page_bottom.jpg') no-repeat scroll left bottom; }
#header { width: 980px; height: 237px; position: relative; }
#header #header-info { position: absolute; top: 50px; left: 145px; width: 500px; }
#header #header-info h1 { color: rgb(0, 0, 0); font: 45px Georgia,Verdana; padding-bottom: 5px; }
#header #header-info h1 a { color: rgb(0, 0, 0); text-decoration: none; }
#header #header-info .description { color: rgb(0, 0, 0); padding-left: 30px; font: 20px Georgia,Verdana; }
#header #header-menu { position: absolute; top: 170px; left: 100px; width: 770px; height: 36px; }
#header #header-menu ul { margin: 0px; padding: 0px; list-style-type: none; height: 36px; }
#header #header-menu ul li { float: left; height: 36px; font: bold 15px/36px Georgia,Verdana; color: rgb(0, 0, 0); padding: 0px 25px; }
#header #header-menu ul li a { color: rgb(0, 0, 0); text-decoration: none; }
#header #header-menu ul li a:hover { text-decoration: underline; }
#header #header-feed { position: absolute; top: 62px; left: 765px; width: 125px; height: 50px; }
#main { width: 980px; }
#sidebar { float: left; width: 225px; padding: 0px 18px 0px 88px; font: 11px/18px Georgia,Verdana; color: rgb(0, 0, 0); }
#sidebar a { color: rgb(153, 0, 0); text-decoration: none; }
#sidebar a:hover { text-decoration: underline; }
#sidebar .sidebar-box { width: 225px; margin-bottom: 20px; }
#sidebar .sidebar-box-blank { width: 225px; margin-bottom: 20px; text-align: center; }
#sidebar .sidebar-box-in { width: 205px; background: transparent url('sidebar_box_in.png') repeat-y scroll 0% 0%; padding-left: 20px; }
#sidebar .sidebar-box-top { width: 225px; height: 53px; background: transparent url('sidebar_box_top.png') no-repeat scroll 0% 0%; }
#sidebar .sidebar-box-bottom { width: 225px; height: 30px; background: transparent url('sidebar_box_bottom.png') no-repeat scroll 0% 0%; }
#sidebar h3 { font: bold 12px Georgia,Verdana; color: rgb(51, 51, 51); padding-bottom: 10px; }
#sidebar ul { margin: 0px; padding: 0px 0px 5px 5px; list-style-type: none; }
#sidebar ul li { padding-left: 22px; background: transparent url('sidebar_menu.gif') no-repeat scroll 0% 0%; font: 11px/26px Georgia,Verdana; color: rgb(32, 11, 2); }
#sidebar ul li a { color: rgb(32, 11, 2); text-decoration: none; }
#sidebar ul li a:hover { text-decoration: underline; }
#sidebar #sidebar-search { margin: 10px auto; width: 207px; }
#sidebar #sidebar-search .search-input { width: 176px; height: 17px; font: bold 13px Georgia,Verdana; float: left; background: transparent url('search.jpg') no-repeat scroll 0% 0%; border: medium none; padding: 4px 15px; }
#sidebar #sidebar-search .search-button { width: 0px; height: 17px; float: right; display: none; }
#content { float: left; width: 580px; }
#content .post { float: left; margin-bottom: 30px; width: 580px; }
#content .post .post-title { width: 540px; padding: 0px 20px; height: 72px; font: 11px Georgia,Verdana; color: rgb(0, 0, 0); background: transparent url('post_title.png') no-repeat scroll 0% 0%; }
#content .post .post-title h2 { color: rgb(51, 51, 51); font: bold 18px Georgia,Verdana; padding: 15px 0px 5px; }
#content .post .post-title .post-date { float: right; font: bold 15px Georgia,Verdana; color: rgb(32, 9, 0); text-align: center; background: transparent url('post_date.png') no-repeat scroll 0% 0%; width: 60px; height: 72px; text-transform: lowercase; }
#content .post .post-title .post-date span { padding-top: 14px; display: block; font: bold 20px Georgia,Verdana; }
#content .post .post-entry { font: 14px/170% Georgia,Verdana; color: rgb(51, 51, 51); width: 520px; padding: 0px 10px; clear: both; }
#content .post .post-entry a { color: rgb(153, 0, 0); text-decoration: none; }
#content .post .post-entry a:hover { text-decoration: underline; }
#footer { width: 800px; color: rgb(79, 59, 34); font: 9.5px/120px Georgia,Verdana; text-align: right; padding: 10px 90px 0px; }
div.post .wp-caption { border: 1px solid rgb(221, 221, 221); text-align: center; background-color: rgb(241, 229, 204); padding-top: 4px; border-radius: 3px; float: left ! important; }
div.post .wp-caption img { margin: 5px; padding: 0px; border: 0px none; }
div.post dd.wp-caption p.wp-caption-text, div.post .wp-caption p.wp-caption-text { font-size: 0.9em; line-height: 17px; padding: 0px 4px 5px 0px; margin: 0px; }
/* ::::: http://aasgroup.net/sandbox/wp-content/themes/the-scroll/style.css ::::: */

* { margin: 0px; }
html, body { height: 100%; }
.wrapper { min-height: 100%; height: auto ! important; margin: 0px auto -200px; }
.push { height: 200px; clear: both; }
p { margin-bottom: 1em; }
body { margin: 0px; background: rgb(35, 0, 0) none repeat scroll 0% 0%; }
h1, h2, h3, h4 { margin: 0px; }
img { border: 0px none; }
.clear { clear: both; height: 0px; overflow: hidden; }
#page { margin: 0px auto; width: 980px; background: transparent url('page.jpg') repeat-y scroll 0% 0%; }
#page-top { width: 980px; background: transparent url('page_top.jpg') no-repeat scroll 0% 0%; }
#page-bottom { width: 980px; min-height: 990px; background: transparent url('page_bottom.jpg') no-repeat scroll left bottom; }
#header { width: 980px; height: 237px; position: relative; }
#header #header-info { position: absolute; top: 50px; left: 145px; width: 500px; }
#header #header-info h1 { color: rgb(0, 0, 0); font: 45px Georgia,Verdana; padding-bottom: 5px; }
#header #header-info h1 a { color: rgb(0, 0, 0); text-decoration: none; }
#header #header-info .description { color: rgb(0, 0, 0); padding-left: 30px; font: 20px Georgia,Verdana; }
#header #header-menu { position: absolute; top: 170px; left: 100px; width: 770px; height: 36px; }
#header #header-menu ul { margin: 0px; padding: 0px; list-style-type: none; height: 36px; }
#header #header-menu ul li { float: left; height: 36px; font: bold 15px/36px Georgia,Verdana; color: rgb(0, 0, 0); padding: 0px 25px; }
#header #header-menu ul li a { color: rgb(0, 0, 0); text-decoration: none; }
#header #header-menu ul li a:hover { text-decoration: underline; }
#header #header-feed { position: absolute; top: 62px; left: 765px; width: 125px; height: 50px; }
#main { width: 980px; }
#sidebar { float: left; width: 225px; padding: 0px 18px 0px 88px; font: 11px/18px Georgia,Verdana; color: rgb(0, 0, 0); }
#sidebar a { color: rgb(153, 0, 0); text-decoration: none; }
#sidebar a:hover { text-decoration: underline; }
#sidebar .sidebar-box { width: 225px; margin-bottom: 20px; }
#sidebar .sidebar-box-blank { width: 225px; margin-bottom: 20px; text-align: center; }
#sidebar .sidebar-box-in { width: 205px; background: transparent url('sidebar_box_in.png') repeat-y scroll 0% 0%; padding-left: 20px; }
#sidebar .sidebar-box-top { width: 225px; height: 53px; background: transparent url('sidebar_box_top.png') no-repeat scroll 0% 0%; }
#sidebar .sidebar-box-bottom { width: 225px; height: 30px; background: transparent url('sidebar_box_bottom.png') no-repeat scroll 0% 0%; }
#sidebar h3 { font: bold 12px Georgia,Verdana; color: rgb(51, 51, 51); padding-bottom: 10px; }
#sidebar ul { margin: 0px; padding: 0px 0px 5px 5px; list-style-type: none; }
#sidebar ul li { padding-left: 22px; background: transparent url('sidebar_menu.gif') no-repeat scroll 0% 0%; font: 11px/26px Georgia,Verdana; color: rgb(32, 11, 2); }
#sidebar ul li a { color: rgb(32, 11, 2); text-decoration: none; }
#sidebar ul li a:hover { text-decoration: underline; }
#sidebar #sidebar-search { margin: 10px auto; width: 207px; }
#sidebar #sidebar-search .search-input { width: 176px; height: 17px; font: bold 13px Georgia,Verdana; float: left; background: transparent url('search.jpg') no-repeat scroll 0% 0%; border: medium none; padding: 4px 15px; }
#sidebar #sidebar-search .search-button { width: 0px; height: 17px; float: right; display: none; }
#content { float: left; width: 580px; }
#content .post { float: left; margin-bottom: 30px; width: 580px; }
#content .post .post-title { width: 540px; padding: 0px 20px; height: 72px; font: 11px Georgia,Verdana; color: rgb(0, 0, 0); background: transparent url('post_title.png') no-repeat scroll 0% 0%; }
#content .post .post-title h2 { color: rgb(51, 51, 51); font: bold 18px Georgia,Verdana; padding: 15px 0px 5px; }
#content .post .post-title .post-date { float: right; font: bold 15px Georgia,Verdana; color: rgb(32, 9, 0); text-align: center; background: transparent url('post_date.png') no-repeat scroll 0% 0%; width: 60px; height: 72px; text-transform: lowercase; }
#content .post .post-title .post-date span { padding-top: 14px; display: block; font: bold 20px Georgia,Verdana; }
#content .post .post-entry { font: 14px/170% Georgia,Verdana; color: rgb(51, 51, 51); width: 520px; padding: 0px 10px; clear: both; }
#content .post .post-entry a { color: rgb(153, 0, 0); text-decoration: none; }
#content .post .post-entry a:hover { text-decoration: underline; }
#footer { width: 800px; color: rgb(79, 59, 34); font: 9.5px/120px Georgia,Verdana; text-align: right; padding: 10px 90px 0px; }
div.post .wp-caption { border: 1px solid rgb(221, 221, 221); text-align: center; background-color: rgb(241, 229, 204); padding-top: 4px; border-radius: 3px; float: left ! important; }
div.post .wp-caption img { margin: 5px; padding: 0px; border: 0px none; }
div.post dd.wp-caption p.wp-caption-text, div.post .wp-caption p.wp-caption-text { font-size: 0.9em; line-height: 17px; padding: 0px 4px 5px 0px; margin: 0px; }
